
/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


#imageMenu {
	position: relative;
	width: 700px;
	height: 140px;
	overflow: hidden;
}



#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 140px;
	width: 960px;
	
	}

#imageMenu ul li {
	float: left;
}

#imageMenu ul li a {
	text-indent: -500px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid rgb(82,132,165);
	cursor:pointer;
	display:block;
	overflow:hidden;
	width: 100px;
	height: 140px;
}

#imageMenu ul li.m1 a {
	background: url(M2000000.png) repeat scroll 0%;
}

#imageMenu ul li.m2 a {
	background: url(M4000000.png) repeat scroll 0%;
}

#imageMenu ul li.m3 a {
	background: url(M6000000.png) repeat scroll 0%;
}

#imageMenu ul li.m4 a {
	background: url(M5000000.png) repeat scroll 0%;
}

#imageMenu ul li.m5 a {
	background: url(M8000000.png) repeat scroll 0%;
}

#imageMenu ul li.m6 a {
	background: url(M9000000.png) repeat scroll 0%;
}

.clear {
	clear: both;
}

/*************************************************************/

